
div.mnWrap .imgGroup .image{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
div.mnWrap .imgGroup .i1{
    background-image: url(../img/index/main/mnImg03.jpg);
}
div.mnWrap .imgGroup .i2{
    background-image: url(../img/index/main/mnImg02.jpg);
}
div.mnWrap .imgGroup .i3{
    background-image: url(../img/index/main/mnImg01.jpg);
}

div.content{}
div.content section{
    display: flex;
    justify-content: space-around;
}
div.content section article{
    width: calc(50% - 10px);
}
div.content section article .image{
    background-position: center;
    background-size: cover;
    font-weight: 900; font-size: 24px; line-height: 40px; text-indent: 20px; color: #FFF; text-shadow: 0 0 10px rgba(0,0,0,0.4);
}





div.intro{
    padding: 0;
    margin-top: -120px;
    overflow: visible;
}
div.intro section{
    display: flex;
    justify-content: space-around;
    
}
div.intro section article{
    width: calc(1080px / 3 - 20px);
    border: 1px solid #999; 
    border-radius: 5px; 
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background-color: rgba(255,255,255,0.8);
}
div.intro section article .image{}
/* div.intro section .i1{background-color: #2763bb;}
div.intro section .i2{background-color: #018ace;}
div.intro section .i3{background-color: #2da490;} */
div.intro section article .texts{
    padding: 80px 40px;
    width: 100%;
    
}

div.intro section article h3{
    font-size: 18px;
    color: #000;
}
div.intro section article p{
    color: #000;
    height: 80px;
    line-height: 20px;
    overflow: hidden;
}
div.intro section article menu{
    text-align: right;
    padding: 8px 0;
    display: none;
}
div.intro section article menu button{
    width: 80px;height: 24px;
    border-radius: 4px;
}

/************************/
div.puff{}
div.puff section{}
div.puff section article{}
div.puff section article .image{
    height: 320px; border: 1px solid #eee;
    background-position: center;
    background-size: cover; 
    text-indent: -9999px;
}
div.puff .i1{
    background-image: url(../img/index/puff_img1.jpg);
}
div.puff .i2{
    background-image: url(../img/index/puff_img2.jpg);
}
div.puff section article .texts{
    margin-top: 20px;
    padding: 0 20px;
}


div.iron{
    background: linear-gradient(to right, #000 0%, #000 100%);
    /*background-repeat: no-repeat;
    background-size: 100% 520px;
    background-position: top;*/
}
div.iron h2, div.iron h3, div.iron h4, div.iron h5, div.iron p{color: #FFF !important;}
div.iron header h5{color: #FFF;}
div.iron header p{color: #FFF;}
div.iron section{}
div.iron section article{}
div.iron section article .image{
    height: 320px;
    text-indent: -9999px;
}
div.iron .i1{
    background-image: url(../img/index/iron_img1.jpg);
}
div.iron .i2{
    background-image: url(../img/index/iron_img2.jpg);
}
div.iron section article .texts{
    margin-top: 20px;
    padding: 0 20px;
}



div.cosmo{}
div.cosmo section{}
div.cosmo section article{}
div.cosmo section article .image{
    height: 320px; border: 1px solid #eee;
    text-indent: -9999px;
}
div.cosmo section .i1{background-image: url(../img/index/cosmo_img1.jpg);}
div.cosmo section .i2{background-image: url(../img/index/cosmo_img2.jpg);}
div.cosmo section article .texts{
    margin-top: 20px;
    padding: 0 20px;
}




